Versions Packages Information History CVEs Related Badges Report

Versions for lighttpd

616 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
lighttpd-mod_webdav 1.4.55 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
lighttpd 1.4.55 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
lighttpd-dbg 1.4.55 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
lighttpd-mod_auth 1.4.55 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
lighttpd-doc 1.4.55 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
lighttpd-openrc 1.4.55 Potentially vulnerable - awilfox@adelielinux.org
Alpine Linux 3.8
main
lighttpd-mod_auth 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lighttpd 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lighttpd-doc 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lighttpd-dbg 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lighttpd-mod_webdav 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lighttpd-mod_webdav 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lighttpd-doc 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lighttpd 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lighttpd-mod_auth 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lighttpd-dbg 1.4.52 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lighttpd 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lighttpd-mod_auth 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lighttpd-mod_webdav 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lighttpd-dbg 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lighttpd-doc 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lighttpd-openrc 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lighttpd-mod_auth 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lighttpd-doc 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lighttpd 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lighttpd-openrc 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lighttpd-dbg 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lighttpd-mod_webdav 1.4.54 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lighttpd-openrc 1.4.55 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lighttpd-mod_auth 1.4.55 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lighttpd 1.4.55 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lighttpd-doc 1.4.55 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lighttpd-dbg 1.4.55 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lighttpd-mod_webdav 1.4.55 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lighttpd-dbg 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lighttpd-doc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lighttpd 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lighttpd-mod_auth 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lighttpd-mod_webdav 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lighttpd-openrc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lighttpd-openrc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lighttpd-mod_webdav 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lighttpd 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lighttpd-dbg 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lighttpd-doc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lighttpd-mod_auth 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lighttpd-doc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lighttpd-mod_webdav 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lighttpd-dbg 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lighttpd-mod_auth 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lighttpd-openrc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
lighttpd 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lighttpd-mod_webdav 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lighttpd-mod_auth 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lighttpd-dbg 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lighttpd-openrc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lighttpd 1.4.64 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
lighttpd-doc 1.4.64 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lighttpd 1.4.67 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lighttpd-openrc 1.4.67 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lighttpd-dbg 1.4.67 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lighttpd-doc 1.4.67 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lighttpd-mod_webdav 1.4.67 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lighttpd-mod_auth 1.4.67 - ncopa@alpinelinux.org
ALT Linux p9 lighttpd 1.4.61 Potentially vulnerable System/Servers taf@altlinux.org
ALT Linux p10 lighttpd 1.4.64 System/Servers taf@altlinux.org
ALT Sisyphus lighttpd 1.4.67 System/Servers taf@altlinux.org
Amazon Linux 1
updates
lighttpd 1.4.53 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
main
lighttpd 1.4.41 Potentially vulnerable System Environment/Daemons -
AOSC lighttpd 1.4.55 Potentially vulnerable net fallback-mnt-aosc@repology
Arch
extra
lighttpd 1.4.67 - -
Arch Linux 32 i486
extra
lighttpd 1.4.65 Potentially vulnerable - -
Arch Linux 32 i686
extra
lighttpd 1.4.66 - -
Arch Linux 32 pentium4
extra
lighttpd 1.4.66 - -
Arch Linux ARM aarch64
extra
lighttpd 1.4.67 - -
Arch Linux ARM armv7h
extra
lighttpd 1.4.67 - -
Artix
world
lighttpd 1.4.66 - -
Astra Orel Stable
main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Ataraxia GNU/Linux lighttpd 1.4.59 Potentially vulnerable httpd nagakamira@gmail.com
CRUX 3.4
contrib
lighttpd 1.4.53 Potentially vulnerable - tek@serverop.de
CRUX 3.5
contrib
lighttpd 1.4.56 Potentially vulnerable - tek@serverop.de
CRUX 3.6
contrib
lighttpd 1.4.67 - steffen@sdaoden.eu
Cygwin lighttpd-mysql-modules 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-pgsql-modules 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-dbi-modules 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-debuginfo 1.4.67 Debug glenn.strauss@cygwin
Cygwin lighttpd-gssapi-modules 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-ldap-modules 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-lua-modules 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-mod_deflate 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-mod_gnutls 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-mod_maxminddb 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-mod_mbedtls 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-mod_nss 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-mod_openssl 1.4.67 Web glenn.strauss@cygwin
Cygwin lighttpd-mod_webdav 1.4.67 Web glenn.strauss@cygwin
Debian 8
jessie/main
lighttpd 1.4.35 Potentially vulnerable httpd pkg-lighttpd-maintainers@lists.alioth.debian.org, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Debian 8
jessie/updates/main
lighttpd 1.4.35 Potentially vulnerable httpd pkg-lighttpd-maintainers@lists.alioth.debian.org, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Debian 9
stretch/updates/main
lighttpd 1.4.45 Potentially vulnerable httpd pkg-lighttpd-maintainers@lists.alioth.debian.org, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Debian 9
stretch/main
lighttpd 1.4.45 Potentially vulnerable httpd pkg-lighttpd-maintainers@lists.alioth.debian.org, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Debian 9 Backports
stretch-backports/main
lighttpd 1.4.53 Potentially vulnerable misc packages@qa.debian.org
Debian 10
buster/updates/main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Debian 10
buster/main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Debian 10 Backports
buster-backports/main
lighttpd 1.4.59 Potentially vulnerable misc team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Debian 11
bullseye/main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Debian 11
bullseye-security/main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Debian 12
bookworm/main
lighttpd 1.4.67 httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, stbuehler@web.de
Debian Unstable
sid/main
lighttpd 1.4.67 httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, stbuehler@web.de
Deepin
main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Devuan 1.0
jessie/main
lighttpd 1.4.35 Potentially vulnerable httpd pkg-lighttpd-maintainers@lists.alioth.debian.org, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Devuan 2.0
ascii/main
lighttpd 1.4.45 Potentially vulnerable httpd pkg-lighttpd-maintainers@lists.alioth.debian.org, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Devuan 3.0
beowulf/main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Devuan 4.0
chimaera/main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Devuan Unstable
unstable/main
lighttpd 1.4.67 httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, stbuehler@web.de
DistroWatch.com lighttpd 1.4.67 - -
DPorts www/lighttpd 1.4.65 Potentially vulnerable www pkubaj@freebsd.org
Entware
armv5sf-k3.2
lighttpd-mod-scgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-scgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-scgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-rewrite 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-rrdtool 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-evasive 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-evhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-expire 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-scgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-proxy 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-userdir 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-authn_file 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-authn_ldap 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-cgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-secdownload 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-usertrack 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-scgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-deflate 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-access 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-accesslog 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-alias 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-auth 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-extforward 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-fastcgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-magnet 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-openssl 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-proxy 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-redirect 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-setenv 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-simple_vhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-ssi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-status 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-vhostdb 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-webdav 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipselsf-k3.4
lighttpd-mod-wstunnel 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-access 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-accesslog 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-alias 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-auth 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-authn_ldap 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-authn_file 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-cgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-deflate 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-evasive 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-evhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-expire 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-extforward 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-fastcgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-magnet 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-openssl 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-redirect 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-rewrite 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-rrdtool 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-scgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-secdownload 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-setenv 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-simple_vhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-ssi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-status 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-userdir 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-usertrack 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-vhostdb 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-webdav 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
mipssf-k3.4
lighttpd-mod-wstunnel 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-access 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-accesslog 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-alias 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-auth 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-authn_file 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-authn_ldap 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-cgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-deflate 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-evasive 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-evhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-expire 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-extforward 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-fastcgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-magnet 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-openssl 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-proxy 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-redirect 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-rewrite 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-rrdtool 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-scgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-secdownload 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-setenv 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-simple_vhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-ssi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-status 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-userdir 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-usertrack 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-vhostdb 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-webdav 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
x64-k3.2
lighttpd-mod-wstunnel 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-access 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-accesslog 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-alias 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-auth 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-authn_file 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-authn_ldap 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-cgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-deflate 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-evasive 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-evhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-expire 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-extforward 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-fastcgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-magnet 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-openssl 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-proxy 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-redirect 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-rewrite 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-rrdtool 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-secdownload 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-setenv 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-simple_vhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-ssi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-status 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-userdir 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-usertrack 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-vhostdb 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-webdav 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
aarch64-k3.10
lighttpd-mod-wstunnel 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-access 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-accesslog 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-alias 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-auth 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-authn_file 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-authn_ldap 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-cgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-deflate 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-evasive 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-evhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-expire 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-extforward 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-fastcgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-magnet 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-openssl 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-proxy 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-redirect 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-rewrite 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-rrdtool 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-secdownload 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-setenv 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-simple_vhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-ssi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-status 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-userdir 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-usertrack 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-vhostdb 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-webdav 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv5sf-k3.2
lighttpd-mod-wstunnel 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-access 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-accesslog 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-alias 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-auth 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-authn_file 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-authn_ldap 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-cgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-deflate 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-evasive 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-evhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-expire 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-extforward 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-fastcgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-magnet 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-openssl 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-proxy 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-redirect 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-rewrite 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-rrdtool 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-secdownload 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-setenv 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-simple_vhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-ssi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-status 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-userdir 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-usertrack 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-vhostdb 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-webdav 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k2.6
lighttpd-mod-wstunnel 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-access 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-accesslog 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-alias 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-auth 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-authn_file 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-authn_ldap 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-cgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-deflate 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-evasive 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-evhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-expire 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-extforward 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-fastcgi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-magnet 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-openssl 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-proxy 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-redirect 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-rewrite 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-rrdtool 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-secdownload 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-setenv 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-simple_vhost 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-ssi 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-status 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-userdir 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-usertrack 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-vhostdb 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-webdav 1.4.65 Potentially vulnerable net mike@flyn.org
Entware
armv7sf-k3.2
lighttpd-mod-wstunnel 1.4.65 Potentially vulnerable net mike@flyn.org
EPEL 6 lighttpd 1.4.47 Potentially vulnerable System Environment/Daemons -
EPEL 7 lighttpd 1.4.54 Potentially vulnerable System Environment/Daemons -
EPEL 8 lighttpd 1.4.55 Potentially vulnerable Unspecified -
EPEL 9 lighttpd 1.4.66 Unspecified -
Exherbo
net
www-servers/lighttpd 1.4.64 www-servers fallback-mnt-exherbo@repology
Fedora 26
updates
lighttpd 1.4.49 Potentially vulnerable Unspecified -
Fedora 26
release
lighttpd 1.4.45 Potentially vulnerable System Environment/Daemons -
Fedora 27
updates
lighttpd 1.4.51 Potentially vulnerable Unspecified -
Fedora 27
release
lighttpd 1.4.45 Potentially vulnerable System Environment/Daemons -
Fedora 28
updates
lighttpd 1.4.53 Potentially vulnerable Unspecified -
Fedora 28
release
lighttpd 1.4.49 Potentially vulnerable Unspecified -
Fedora 29
updates
lighttpd 1.4.54 Potentially vulnerable Unspecified -
Fedora 29
release
lighttpd 1.4.50 Potentially vulnerable Unspecified -
Fedora 30
updates
lighttpd 1.4.55 Potentially vulnerable Unspecified -
Fedora 30
release
lighttpd 1.4.53 Potentially vulnerable Unspecified -
Fedora 31
updates
lighttpd 1.4.55 Potentially vulnerable Unspecified -
Fedora 31
release
lighttpd 1.4.54 Potentially vulnerable Unspecified -
Fedora 32
updates
lighttpd 1.4.55 Potentially vulnerable Unspecified -
Fedora 32
release
lighttpd 1.4.55 Potentially vulnerable Unspecified -
Fedora 33
release
lighttpd 1.4.55 Potentially vulnerable Unspecified -
Fedora 34
updates
lighttpd 1.4.64 Unspecified -
Fedora 34
release
lighttpd 1.4.59 Potentially vulnerable Unspecified -
Fedora 35
updates
lighttpd 1.4.66 Unspecified -
Fedora 35
release
lighttpd 1.4.59 Potentially vulnerable Unspecified -
Fedora 36
updates
lighttpd 1.4.66 Unspecified -
Fedora 36
release
lighttpd 1.4.64 Unspecified -
Fedora 37
development
lighttpd 1.4.67 Unspecified -
Fedora Rawhide
development
lighttpd 1.4.67 Unspecified -
FreeBSD Ports www/lighttpd 1.4.67 www pkubaj@freebsd.org
freshcode.club lighttpd 1.4.42 Potentially vulnerable - -
Funtoo 1.4
core-server-kit
www-servers/lighttpd 1.4.55 Potentially vulnerable www-servers zlogene@gentoo.org
Gentoo www-servers/lighttpd 1.4.67 www-servers maintainer-needed@gentoo.org
Gentoo www-servers/lighttpd 1.4.64 www-servers maintainer-needed@gentoo.org
GNU Guix lighttpd 1.4.59 Potentially vulnerable - -
GoboLinux Lighttpd 1.4.29 Potentially vulnerable - -
HaikuPorts master www-servers/lighttpd 1.4.53 Potentially vulnerable www-servers -
Homebrew lighttpd 1.4.67 - -
Kali Linux Rolling
main
lighttpd 1.4.66 httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
LiGurOS stable www-servers/lighttpd 1.4.66 www-servers dev@liguros.net, herb@hlmjr.com, proxy-maint@gentoo.org
LiGurOS stable www-servers/lighttpd 1.4.65 Potentially vulnerable www-servers dev@liguros.net, herb@hlmjr.com, proxy-maint@gentoo.org
LiGurOS develop www-servers/lighttpd 1.4.67 www-servers dev@liguros.net, herb@hlmjr.com, proxy-maint@gentoo.org
LiGurOS develop www-servers/lighttpd 1.4.66 www-servers dev@liguros.net, herb@hlmjr.com, proxy-maint@gentoo.org
MacPorts lighttpd 1.4.67 www ryandesign@macports, ryandesign@github
Mageia 7
core/release
lighttpd 1.4.53 Potentially vulnerable System/Servers -
Mageia 8
core/release
lighttpd 1.4.59 Potentially vulnerable System/Servers -
Mageia 8
core/updates
lighttpd 1.4.59 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
lighttpd 1.4.67 System/Servers -
Manjaro Stable
extra
lighttpd 1.4.66 - -
Manjaro Testing
extra
lighttpd 1.4.67 - -
Manjaro Unstable
extra
lighttpd 1.4.67 - -
MidnightBSD mports www/lighttpd 1.4.64 www -
nixpkgs stable 21.05 lighttpd 1.4.59 Potentially vulnerable - bjorn.forsman@gmail.com
nixpkgs stable 21.11 lighttpd 1.4.59 Potentially vulnerable - bjorn.forsman@gmail.com, brecht.savelkoul@alumni.lse.ac.uk
nixpkgs stable 22.05 lighttpd 1.4.67 - bjorn.forsman@gmail.com, brecht.savelkoul@alumni.lse.ac.uk
nixpkgs unstable lighttpd 1.4.67 - bjorn.forsman@gmail.com, brecht.savelkoul@alumni.lse.ac.uk
OpenBSD Ports www/lighttpd 1.4.66 www brad@comstyle.com
OpenBSD Ports www/lighttpd 1.4.66 www brad@comstyle.com
OpenBSD Ports www/lighttpd 1.4.66 www brad@comstyle.com
OpenBSD Ports www/lighttpd 1.4.66 www brad@comstyle.com
OpenIndiana packages
hipster
lighttpd 1.4.66 Web Services/Application and Web Servers -
OpenIndiana packages
hipster
lighttpd 1.4.64 Web Services/Application and Web Servers -
OpenIndiana packages
hipster
lighttpd 1.4.55 Potentially vulnerable Web Services/Application and Web Servers -
openmamba
devel
lighttpd 1.4.67 System/Servers silvan.calarco@mambasoft.it
OpenMandriva 4.0
unsupported/release
lighttpd 1.4.40 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.1
unsupported/release
lighttpd 1.4.40 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.2
unsupported/release
lighttpd 1.4.58 Potentially vulnerable System/Servers angrypenguinpoland@gmail.com
OpenMandriva Rolling
unsupported/release
lighttpd 1.4.65 Potentially vulnerable System/Servers tpgxyz@gmail.com
OpenMandriva Cooker
unsupported/release
lighttpd 1.4.65 Potentially vulnerable System/Servers tpgxyz@gmail.com
OpenPKG lighttpd 1.4.67 Web -
openSUSE Leap 42.3
main/oss
lighttpd 1.4.45 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.0
updates/oss
lighttpd 1.4.54 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.0
main/oss
lighttpd 1.4.49 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.1
updates/oss
lighttpd 1.4.55 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.1
updates/oss
lighttpd 1.4.54 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.1
main/oss
lighttpd 1.4.49 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.2
main/oss
lighttpd 1.4.55 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.3
main/oss
lighttpd 1.4.55 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.4
main/oss
lighttpd 1.4.64 Productivity/Networking/Web/Servers -
openSUSE Tumbleweed
src-oss
lighttpd 1.4.66 Productivity/Networking/Web/Servers -
OpenWrt 17.01 x86_64
packages
lighttpd-mod-magnet 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-expire 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-extforward 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-access 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-accesslog 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-alias 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-auth 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-authn_file 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-cgi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-cml 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-compress 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-evasive 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-evhost 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-fastcgi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-flv_streaming 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-mysql_vhost 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-proxy 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-redirect 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-rewrite 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-rrdtool 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-scgi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-secdownload 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-setenv 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-simple_vhost 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-ssi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-status 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-userdir 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-usertrack 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-webdav 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd-mod-wstunnel 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 17.01 x86_64
packages
lighttpd 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-access 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-accesslog 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-alias 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-auth 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-authn_file 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-authn_gssapi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-authn_ldap 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-authn_mysql 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-cgi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-cml 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-compress 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-deflate 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-evasive 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-evhost 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-expire 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-extforward 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-fastcgi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-flv_streaming 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-magnet 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-mysql_vhost 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-proxy 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-redirect 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-rewrite 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-rrdtool 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-scgi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-secdownload 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-setenv 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-simple_vhost 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-ssi 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-status 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-trigger_b4_dl 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-userdir 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-usertrack 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-webdav 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd-mod-wstunnel 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 18.06 x86_64
packages
lighttpd 1.4.48 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-access 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-accesslog 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-alias 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-auth 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-authn_file 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-authn_gssapi 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-authn_ldap 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-authn_mysql 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-cgi 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-cml 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-compress 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-deflate 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-evasive 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-evhost 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-expire 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-extforward 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-fastcgi 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-flv_streaming 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-magnet 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-mysql_vhost 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-proxy 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-redirect 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-rewrite 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-rrdtool 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-scgi 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-secdownload 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-setenv 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-simple_vhost 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-ssi 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-status 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-trigger_b4_dl 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-userdir 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-usertrack 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-webdav 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd-mod-wstunnel 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 19.07 x86_64
packages
lighttpd 1.4.55 Potentially vulnerable net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-access 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-accesslog 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-ajp13 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-alias 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-auth 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-authn_dbi 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-authn_file 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-setenv 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-authn_gssapi 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-authn_ldap 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-authn_pam 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-authn_sasl 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-cgi 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-deflate 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-evasive 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-evhost 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-expire 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-extforward 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-fastcgi 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-gnutls 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-magnet 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-maxminddb 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-mbedtls 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-nss 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-openssl 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-proxy 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-redirect 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-rewrite 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-rrdtool 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-scgi 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-secdownload 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-simple_vhost 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-sockproxy 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-ssi 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-staticfile 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-status 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-uploadprogress 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-userdir 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-usertrack 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-vhostdb 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-vhostdb_dbi 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-vhostdb_ldap 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-vhostdb_mysql 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-vhostdb_pgsql 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-webdav 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-wolfssl 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd-mod-wstunnel 1.4.67 net mike@flyn.org
OpenWrt 21.02 x86_64
packages
lighttpd 1.4.67 net mike@flyn.org
Parabola
extra
lighttpd 1.4.67 - -
Pardus 17
main
lighttpd 1.4.45 Potentially vulnerable httpd pkg-lighttpd-maintainers@lists.alioth.debian.org, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Pardus 19
main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Pardus 19
updates/main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Pardus 21
main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Pardus 21
updates/main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Parrot
parrot-updates/main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Parrot
parrot/main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
PCLinuxOS lighttpd 1.4.44 Potentially vulnerable System/Servers -
pkgsrc current www/lighttpd 1.4.67 www pkgsrc-users@netbsd.org
PLD Linux lighttpd 1.4.66 - -
PureOS Amber lighttpd 1.4.53 Potentially vulnerable misc packages@qa.debian.org
PureOS Amber lighttpd 1.4.53 Potentially vulnerable misc packages@qa.debian.org
PureOS landing lighttpd 1.4.59 Potentially vulnerable misc team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Raspbian Oldstable
main
lighttpd 1.4.53 Potentially vulnerable httpd packages@qa.debian.org
Raspbian Stable
main
lighttpd 1.4.59 Potentially vulnerable httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Raspbian Testing
main
lighttpd 1.4.67 httpd team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, stbuehler@web.de
Ravenports lighttpd 1.4.67 www fallback-mnt-ravenports@repology
Rosa 2014.1
contrib/updates
lighttpd 1.4.41 Potentially vulnerable - -
Rosa 2014.1
contrib/release
lighttpd 1.4.35 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
lighttpd 1.4.55 Potentially vulnerable - -
Rosa 2016.1
contrib/release
lighttpd 1.4.41 Potentially vulnerable - -
Rosa 2021.1
contrib/release
lighttpd 1.4.67 System/Servers alexander@mezon.ru
Scoop
extras
lighttpd 1.4.49-1 Potentially vulnerable - -
SlackBuilds network/lighttpd 1.4.66 network ponce@slackbuilds.org
SliTaz Cooking lighttpd 1.4.64 network pankso@slitaz.org
SliTaz Cooking lighttpd-modules 1.4.64 network pankso@slitaz.org
SliTaz Next lighttpd 1.4.35 Potentially vulnerable network devel@slitaz.org
SliTaz Next lighttpd-modules 1.4.35 Potentially vulnerable network devel@slitaz.org
Spack lighttpd 1.4.55 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE lighttpd 1.4.67 extra/server rene@t2-project.org
Termux lighttpd 1.4.67 - termux@github
Trisquel 6.0
toutatis/main
lighttpd 1.4.28 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, eloy@debian.org, madcoder@debian.org, shlomme@debian.org
Trisquel 7.0
belenos/main
lighttpd 1.4.33 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, olafvdspek@gmail.com
Trisquel 7.0
belenos-updates/main
lighttpd 1.4.33 Potentially vulnerable httpd ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, olafvdspek@gmail.com
Trisquel 8.0
flidas-updates/main
lighttpd 1.4.35 Potentially vulnerable httpd ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Trisquel 9.0
etiona/main
lighttpd 1.4.45 Potentially vulnerable httpd ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Trisquel 9.0
etiona-updates/main
lighttpd 1.4.45 Potentially vulnerable httpd ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Trisquel 10.0
nabia-updates/main
lighttpd 1.4.55 Potentially vulnerable httpd ubuntu-devel-discuss@lists.ubuntu.com, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Trisquel 10.0
nabia/main
lighttpd 1.4.55 Potentially vulnerable httpd ubuntu-devel-discuss@lists.ubuntu.com, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Ubuntu 14.04
trusty-updates/universe
lighttpd 1.4.33 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, olafvdspek@gmail.com
Ubuntu 14.04
trusty/universe
lighttpd 1.4.33 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, olafvdspek@gmail.com
Ubuntu 16.04
xenial/universe
lighttpd 1.4.35 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Ubuntu 16.04
xenial-updates/universe
lighttpd 1.4.35 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Ubuntu 18.04
bionic-updates/universe
lighttpd 1.4.45 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Ubuntu 18.04
bionic/universe
lighttpd 1.4.45 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, arno@debian.org, eloy@debian.org, mgilbert@debian.org, olafvdspek@gmail.com
Ubuntu 20.04
focal-updates/universe
lighttpd 1.4.55 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Ubuntu 20.04
focal/universe
lighttpd 1.4.55 Potentially vulnerable universe/web team+lighttpd@tracker.debian.org, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Ubuntu 22.04
jammy/universe
lighttpd 1.4.63 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Ubuntu 22.10
kinetic/universe
lighttpd 1.4.65 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, gstrauss@gluelogic.com, helmut.grohne@intenta.de, stbuehler@web.de
Void Linux x86_64
x86_64
lighttpd 1.4.66 - gottox@voidlinux.org
Wikidata lighttpd 1.4.67 - -